* {
  box-sizing: border-box;
  font-family: sans-serif;
  margin: 0;
}

body {
  background-color: #feffeb;
}

.navbar {
  background-color: #feffeb;
  overflow: hidden;
  /*margin-top: 16px;*/
  /*background-color: white;*/
}

.navbar a {
  float: left;
  font-size: 16px;
  color: #4a4a4a;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #4a4a4a;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #479ce6;
  color: white;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: #4a4a4a;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.columns {
  float: left;
  width: 50%;
  padding: 3px;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  border: 1px solid #479ce6;
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
  background-color: #3c72c2;
  color: white;
  font-size: 17px;
  text-align: center;
}

.price li {
  border-bottom: 1px solid #eee;
  color: #3d3d3d;
  padding: 13px;
  text-align: left;
  font-size: 11px;
}

.price .grey {
  background-color: #eee;
  color: #479ce6;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
}

.button {
  background-color: #479ce6;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
}

.div4footer {
  margin: auto;
  text-align: center;
  width: 70%;
}

.div4footer a {
  color: #479ce6;
  font-size: 12px;
  text-decoration: none;
}

.div4pointfooter a {
  /*background-color: #479ce6;*/
  border-bottom: 1px solid #479ce6;
  color: #479ce6;
  display: block;
  font-size: 12px;
  margin: 5px;
  padding: 10px;
  text-decoration: none;
}

.div4pointfooter a:hover {
  background-color: #479ce6;
  color: white;
}

@media only screen and (max-width: 600px) {

  .columns {
    width: 50%;
  }
}

@media only screen and (min-width: 600px) {

  .container4price {
    padding-right: 20%;
    padding-left: 20%;
  }
}